@font-face {
    font-family: BaronNeueBold; /* Гарнитура шрифта */
    src: url("BaronNeueBold.html"); /* Путь к файлу со шрифтом */
   }
   @font-face {
    font-family: FiraSansBold; /* Гарнитура шрифта */
    src: url("FiraSansBold.html"); /* Путь к файлу со шрифтом */
}
   @font-face {
    font-family: FiraSansRegular; /* Гарнитура шрифта */
    src: url("FiraSansRegular.html"); /* Путь к файлу со шрифтом */
}
.anim-slider .main {width:960px;}
.anim-slider{background-color: #fff;font-family: sans-serif!important; top:79px;}
.anim-slide{opacity: 0;}
.anim-slide-this{opacity: 1;}
.slide1 .gold, .slide2 .gold {top:532px;
    width: 299px; height:40px; padding-top:14px;
}
.slide3 .gold {top:523px;
    width: 299px; height:40px; padding-top:14px;
}
li.anim-slide:nth-of-type(1){background:#fff url("slide1.jpg") 100%/cover;}
li.anim-slide:nth-of-type(2){background:#fff url("slide2.jpg") 100%/cover;}
li.anim-slide:nth-of-type(3){background:#fff url("slide3.jpg") 100%;}
li.anim-slide:nth-of-type(1)>h2
{	position: absolute;
	display: inline-block;
	margin: 0;
	font-size:40px;
	padding: 0px 25px;
}
@media screen and (max-width: 1570px) {li.anim-slide:nth-of-type(3){background:#fff url("slide3.jpg") 59% center;}}

.anim-slide .main {width:990px; margin:0 auto; height:656px; position:relative;}
.anim-slide .main h2 {font-size:20px; line-height:1; font-family: 'open sans'; }

.looks{
  background-color: #0092d7;
  color: #fff;
  top: 70px;
  margin-top: 0px;
  padding: 5px;
}

.amazing{
  background-color: #0092d7;
  color: #fff;
  top: 70px;
  padding: 5px;
  margin-left: 962px; 
}

.place{
  background-color: #ff6000;
  color: #fff;
  top: 70px;
  padding: 5px;
  margin-left: 578px;
}

.perl {
  background-color: #0092d7;
  color: #fff;
  top: 100px;
  padding: 5px;
  left: calc(50% - 305px);
}

.circle_orange,
.circle_sea {
  width: 140px;
  height: 140px;
  background: #053c56;
  border-radius: 50%;
  margin: 0 15px;
  font: bold 43px Roboto;
  line-height: 140px;
}

.circle_sea span {
  font-size: 35px;
  width: 140px;
  margin: 0;
  padding: 0;
  top: 43px;
  left: 0px;
  line-height: 1;
}

.circle_orange span {
  font-size: 28px;
  width: 140px;
  margin: 0;
  padding: 0;
  top: 47px;
  left: 0px;
  line-height: 1;
}

.circle_orange {background: #ff6001;}


.slide1 .place{left:65px;}
.slide2 .place{left:68px;}
.slide3 .place{left:215px;}
.slide3 .price {color:#053c56; font-size:48px;font-family: FiraSansBold; top:243px; margin:0; }
.anim-slide .price small, .price b, .price span {position:relative;}
.anim-slide .price small {font-size:30px;font-family: FiraSansRegular;}
.anim-slide .price b {font-size:100px;}
.anim-slide .price span {font-size:48px;}
.type {background-color:#ff6000;color:#fff; left:498px; padding:0 10px; }
.slide1 .type li {top:224px;}
.slide2 .type, .slide3 .type {top:245px;}
.slide3 .type {top:242px;}
.type li {text-align:center; width:160px; height:190px;  display:block; float:left;  }

.type li:first-child {left:0;z-index:91;}
.type li:nth-of-type(2) {left:160px; z-index:90}
.type li:nth-of-type(3) {left:320px;z-index:89}
.type li:nth-of-type(4) {left:480px;z-index:88}
.type li:nth-of-type(5) {left:640px;z-index:87}
.type li:nth-of-type(6) {left:800px;z-index:86}


.type {margin:0 0 0 -20px; padding:0px;left:0px;}
.type img {display:block;}

.type li p {
  width: 150px;
  font-size: 16px;
  font-family: Arial;
  padding: 2px 6px;
  margin: 164px 0px 0 4px;
  line-height: 14px;
  color: #fff;
}

.orange {background:#ff6000;  }
.sea {background:#053c56;}
.white {color:#fff!important;}
head1 {color:#fff;font-family: FiraSansBold; font-size:48px; background-color:#053c56; line-height:1; padding:2px 10px; top:445px; position:absolute;}

.head1 {
  font-family: 'open sans';
  font-size: 20px;
  line-height: 17px;
  padding: 5px;
  top: 460px;
  background-color: #0092d7;
  color: #fff;
  position: absolute;
}

.head_now {
  font-family: 'open sans';
  font-size: 20px;
  line-height: 17px;
  padding: 5px 8px 5px 5px;
  top: 492px;
  left: 15px;
  background-color: #0092d7;
  color: #fff;
  position: absolute;
}

.head_now1 {
  font-family: 'open sans';
  font-size: 20px;
  line-height: 17px;
  padding: 5px;
  top: 492px;
  left: 307px;
  background-color: #ff6001;
  color: #fff;
  position: absolute;
}

.slide3 .head1 {top:448px;}

.anim-slide .small {
  font-family: 'open sans';
  font-size: 20px;
  line-height: 17px;
  padding: 5px;
  top: 535px;
  left: 42px;
  background-color: #ff6001;
  color: #fff;
  position: absolute;
}

.anim-slide .small2 {
  font-family: 'open sans';
  font-size: 20px;
  line-height: 17px;
  padding: 5px;
  top: 535px;
  left: 238px;
  background-color: #0092d7;
  color: #fff;
  position: absolute;
}

.text_form {
  position: absolute;
  bottom: 25px;
  font-size: 14px;
  color: #fff;
  background-color: #ff6001;
  padding: 3px;
  border-radius: 5px;
  font-family: 'open sans';
}

.text_form:after {
  content: "";
  position: absolute;
  bottom: 30px;
  right: 10px;
  background: url("do.png") no-repeat;
  width: 37px;
  height: 37px;
  font-family: 'Roboto', sans-serif;
}

.text_form2 {
  position: absolute;
  bottom: 16px;
  font-size: 11px;
  color: #fff;
  background-color: #ff6001;
  padding: 3px;
  border-radius: 5px;
  right: 190px;
  font-family: 'open sans';
}

.info_block {
  height: 670px;
  position: relative;
  background: #f6f8f9;
  z-index: 2;
}

.info_block:after {
  content: "";
  position: absolute;
  top: -85px;
  left: 0;
  background: url("ten.png") no-repeat;
  width: 100%;
  height: 100px;
}

span.head_bottom,
span.head_title {
  font-family: 'open sans';
  font-weight: 700;
  font-size: 25px;
  text-align: center;
  width: 100%;
  display: block;
  padding: 65px 0;
}
span.head_bottom {
  padding: 15px 0;
  font-weight: 500;
  font-size: 22px;
}

.info_block tr td {
  width: 185px;
  font-family: 'open sans';
}

.info_block tbody td {text-align: center;}

.icon_send,
.icon_action,
.icon_measurement,
.icon_contract,
.icon_installation,
.icon_joy {
  background: url("icons.png") no-repeat;
  width: 130px;
  height: 130px;
  margin: auto;
}

span.head_title_icon {
  font-weight: 700;
  font-size: 15px;
  display: block;
  margin: 35px 0;
}

.info_block tr td p {
  font-size: 13px;
  display: block;
  position: relative;
  bottom: 40px;
  height: 70px;
  padding: 0 20px;
}

input.number_form {
  width: 330px;
  height: 40px;
  border: solid 1px #555555;
  border-radius: 5px;
  outline: none;
  padding-left: 40px;
}

span.number_form {position: relative;float: left;margin-left: 120px;}

span.number_form:after {
  content: "";
  width: 10px;
  height: 20px;
  background: url("icon_number.png") no-repeat;
  position: absolute;
  left: 15px;
  top: 2px;
  top: calc(50% - 8px);
}

.button_form_now {
  width: 380px;
  height: 50px;
  display: block;
  background: url("button_form.png")no-repeat;
  font-family: 'roboto';
  font-size: 19px;
  color: #fff;
  float: left;
  margin-left: 15px;
  cursor: pointer;
  text-align: center;
  line-height: 45px;
  font-weight: 600;
}

.text_warning {
  width: 100%;
  float: left;
  text-align: center;
  padding: 20px 0;
  font-family: 'open sans';
}

.demonstration_ceilings {
  min-height: 1400px;
  background: #fff;
  position: relative;
  z-index: 1;
}

.demonstration_ceilings:after {
  content: "";
  position: absolute;
  top: -85px;
  left: 0;
  background: url("ten.png") no-repeat;
  width: 100%;
  height: 100px;
}

.demonstration_ceilings:before {
  content: "";
  width: 100%;
  height: 660px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #f6f8f9;
}

span.ceilings_head {
  display: block;
  width: 100%;
  text-align: center;
  padding: 65px 0;
  font: bold 30px Open Sans;
  color: #0192d7;
}
@media screen and (min-width: 0px) and (max-width: 980px){
  .image_ceilings {
     width: 490px;
    }
}
@media screen and (min-width: 1000px) {
  .image_ceilings {
     width: 495px;
    }
}

.image_ceilings {
  height: 370px;
  float: left;
  position: relative;
}

.image_ceilings img {
  width: 100%;
  height: 100%;
}

.indoor_unit {
  position: absolute;
  top: 30px;
  left: 30px;
  width: 360px;
  height: 240px;
  background: rgba(98, 98, 98, 0.34);
  border-radius: 10px;
  padding: 15px;
  color: #fff;
  font: 14px Open Sans;
}

.indoor_unit span {
  font: bold 16px Open Sans;
  display: block;
  padding-bottom: 15px;
}

.view_price {
  background: url("button_price.png") no-repeat;
  width: 230px;
  height: 42px;
  position: absolute;
  bottom: 10px;
  left: 90px;
  cursor: pointer;
  line-height: 33px;
  padding-left: 45px;
  font-weight: 600;
}

.new_ceilings {
  min-height: 630px;
  position: relative;
  background: #fff;
}

.new_ceilings:after {
  content: "";
  position: absolute;
  top: -85px;
  left: 0;
  background: url("ten.png") no-repeat;
  width: 100%;
  height: 100px;
}

.new_ceilings span {
  text-align: center;
  padding: 3px 10px;
  background-color: #0092d7;
  color: #fff;
  font: 32px 'open sans';
  font-weight: 700;
  position: absolute;
  left: calc(50% - 413px);
  top: 80px;
}

.price_installment span.price_text_block {
  text-align: center;
  padding: 3px 10px;
  background-color: #0092d7;
  color: #fff;
  font: 25px 'open sans';
  font-weight: 700;
  position: absolute;
  top: 230px;
  left: 50px;
}

.price_installment span.installment_text_block {
  text-align: center;
  padding: 3px 10px;
  background-color: #ff6001;
  color: #fff;
  font: 25px 'open sans';
  font-weight: 700;
  position: absolute;
  top: 270px;
  left: 17px;
}

.new_ceilings_form {
  width: 440px;
  height: 240px;
  border: solid 7px #ffd200;
  position: absolute;
  right: 0px;
  top: 190px;
}

.new_ceilings_form:after {
  content: "";
  background: url("str.png") no-repeat;
  width: 75px;
  height: 65px;
  position: absolute;
  bottom: -35px;
  left: -160px;
}

span.text_first {
  font: bold 15px 'open sans';
  top: 520px;
  left: calc(50% - 345px);
}

span.text_first p {
  position: absolute;
  right: -137px;
  top: 0;
  background: #ff6001;
  padding: 3px;
}

span.text_last {
  font: bold 15px 'open sans';
  top: 546px;
  position: absolute;
  min-width: 990px;
  left: 0;
}

.new_ceilings_form > span.number_form {
  padding: 0;
  background: none;
  margin: 0;
  left: 35px;
  top: 95px;
  font-size: 12px;
}

.new_ceilings_form > span.name_form {
  padding: 0;
  background: none;
  margin: 0;
  left: 35px;
  top: 35px;
  font-size: 12px;
}

span.name_form:after {
  content: "";
  width: 13px;
  height: 15px;
  background: url("name.png") no-repeat;
  position: absolute;
  left: 15px;
  top: calc(50% - 6px);
}

input.name_form {
  width: 330px;
  height: 40px;
  border: solid 1px #555555;
  border-radius: 5px;
  outline: none;
  padding-left: 40px;
}

.button_next{
  width: 380px;
  height: 50px;
  display: block;
  background: url("button_form.png")no-repeat;
  font-family: 'roboto';
  font-size: 19px;
  color: #fff;
  float: left;
  cursor: pointer;
  text-align: center;
  line-height: 45px;
  font-weight: 600;
  position: absolute;
  bottom: 25px;
  left: 35px;
}

.icon_action {background-position: -130px 0;}
.icon_measurement {background-position: -260px 0;width: 110px;}
.icon_contract {background-position: -375px 0;}
.icon_installation {background-position: -507px 0;}
.icon_joy {background-position: -640px 0;}


.slide3 .small {top:351px;}
.table-heading-two small {font-size:18px;}
@media screen and (max-width:960px) {li.anim-slide:nth-of-type(3){background:#fff url("slide3.jpg") 50% center;} .type li img {width:130px;} .type li {width:130px;}.type li:nth-of-type(2) {left:130px; z-index:90}
.type li:nth-of-type(3) {left:260px;z-index:89}
.type li:nth-of-type(4) {left:390px;z-index:88}
.type li:nth-of-type(5) {left:520px;z-index:87}
.type li:nth-of-type(6) {left:650px;z-index:86} .type li p {margin-left:10px;} .type {margin-left:0}}

.popup {
  position: fixed;
  top:0;
  left: 0;
  background: rgba(0, 0, 0, 0.45);
  display: none;
  width: 100%;
  height: 100%;
  z-index: 9999999999999;
}

.block_popup {
  position: absolute;
  width: 200px;
  height: 200px;
  background: #fff;
  border:solid 1px #000;
  left: calc(50% - 100px);
  top: calc(50% - 100px);
  text-align: center;
  line-height: 180px;
  font-weight: bold;
  font-size: 30px;
  border-radius: 50px;
}
